<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="@dimen/dp_132"
    android:layout_height="@dimen/dp_104">

    <ImageView
        android:id="@+id/img_bg"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="gone"
        android:background="@drawable/shape_r8_02c_stroke_1_5"/>

    <com.ruffian.library.widget.RImageView
        android:id="@+id/img_pic"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:is_circle="false"
        android:scaleType="centerCrop"
        android:layout_margin="@dimen/dp_1"
        app:corner_radius="@dimen/dp_8"/>

</FrameLayout>